 
          <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h3 class="modal-title"><i class="fa fa-wifi fa-fw"></i> Device V1.1 settings</h3>
          </div>
          <div class="modal-body">
            <fieldset>
              <div class="row">
                <div class="col-xs-6">
                  <label class="control-label">Voltage gain</label>
                  <div class="input-group">
                    <input type="text" class="form-control" id="AnalyzerID">
                    <span class="input-group-btn">
                      <button type="button" class="btn btn-default">+</button>
                      <button type="button" class="btn btn-default">-</button>
                        <button type="button" class="btn btn-default">Default</button>
                    </span>
                  </div>
                </div>
                <div class="col-xs-6">
                  <label class="control-label">Voltage offset</label>
                                    <div class="input-group">
                    <input type="text" class="form-control" id="AnalyzerID">
                    <span class="input-group-btn">
                      <button type="button" class="btn btn-default">+</button>
                      <button type="button" class="btn btn-default">-</button>
                        <button type="button" class="btn btn-default">Default</button>
                    </span>
                  </div>
                    
                </div>
                <div class="col-xs-6">
                  <label class="control-label">Current gain</label>
                                    <div class="input-group">
                    <input type="text" class="form-control" id="AnalyzerID">
                    <span class="input-group-btn">
                      <button type="button" class="btn btn-default">+</button>
                      <button type="button" class="btn btn-default">-</button>
                        <button type="button" class="btn btn-default">Default</button>
                    </span>
                  </div>
                </div>
                <div class="col-xs-6">
                  <label class="control-label">Current offset</label>
                                    <div class="input-group">
                    <input type="text" class="form-control" id="AnalyzerID">
                    <span class="input-group-btn">
                      <button type="button" class="btn btn-default">+</button>
                      <button type="button" class="btn btn-default">-</button>
                        <button type="button" class="btn btn-default">Default</button>
                    </span>
                  </div>
                </div>

                </div>
            </fieldset>
          </div>
          <div class="alert alert-danger text-center" id="NetworkErrorBox" style="display:none; margin: 0px 15px 15px 15px;">
            <i class="fa fa-times"></i> <span id="NetworkError"></span>
          </div>
          <div class="modal-footer">
              <button type="button" class="btn btn-success" id="NetworkConfigSave"><span class="glyphicon glyphicon-floppy-disk"></span>Save</button>
            <button type="button" class="btn btn-default" id="NetworkConfigClose"><span class="glyphicon glyphicon-remove"></span>Close</button>
          </div>
        </div>
      </div>
</div>
